Ethiack Docs
Assets

Delete Asset

DELETE
/v1/assets/{asset_id}

Deletes an asset by its unique identifier.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

asset_id*integer

Unique identifier of the asset to be deleted

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.ethiack.com/v1/assets/0"
{
  "code": 0,
  "description": "string",
  "id": null,
  "success": true
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}